Bug 500661 - JavaHL client adaptor present only sometimes
JavaHL client adaptor present only sometimes
Status: CLOSED DUPLICATE of bug 496617
Product: Fedora
Classification: Fedora
Component: eclipse-subclipse (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Robert Marcano
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 11:36 EDT by Andrew Overholt
Modified: 2009-05-13 11:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-13 11:45:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2009-05-13 11:36:39 EDT
I run and use SVN.  Things are good.  Then I realize I want another plugin installed via RPM.  I install it and restart.  Hmm, no JavaHL *or* SVNKit client adaptors.  I restart with -clean.  Same deal.  I verify that the client bundles are indeed loaded.  I run with -consolelog -debug and get nothing.  I look in ~/.eclipse/org.eclipse.platform_3.4.0.<some big number>/configuration/org.eclipse.equinox.simpleconfigurator/bundles.info and see that the client bundles are indeed set to load and it looks like they're loaded.

What is causing this problem?  It was working fine with the F-11 packages in F-10 but now that I'm on F-11 I'm getting this issue.

$ rpm -q eclipse-svnkit eclipse-subclipse svnkit subversion-javahl
eclipse-svnkit-1.2.3-1.fc11.noarch
eclipse-subclipse-1.6.0-1.fc11.noarch
svnkit-1.2.3-1.fc11.noarch
subversion-javahl-1.6.1-4.fc11.x86_64
Comment 1 Andrew Overholt 2009-05-13 11:45:44 EDT

*** This bug has been marked as a duplicate of bug 496617 ***

Note You need to log in before you can comment on or make changes to this bug.